#pragma once
#include "Ob_Dynamiczny.h"

Ob_Dynamiczny::Ob_Dynamiczny(){

}


Ob_Dynamiczny::Ob_Dynamiczny(int xx, int yy){}
Ob_Dynamiczny::~Ob_Dynamiczny(){}
bool Ob_Dynamiczny::Sprawdz(){return true;}
void Ob_Dynamiczny::Rysuj(BITMAP *b){}
void Ob_Dynamiczny::Aktualizuj(BITMAP *b){}
void Ob_Dynamiczny::Ustaw_Wartosci(int d, int k){
dlugosc = d;
kierunek = k;

}